Subject: New Reply Received - Order #6295752701 Late Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 03:33:36 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Order #6295752701 Late Refund  Ticket comment <div dir="ltr">Can I have an update when will I get the refund? All I'm receiving are apologies but no update. My bank account closes this weekend. Should I send someone to complain to your store? </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 25, 2021, at 6:52 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sairah,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that  the refund is still pending with your bank and mada is taking time to manually process it.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641747